보안뉴스 창간 17주년을 축하합니다!!

Home > 전체기사

500만 개 사이트에 플러그인 취약점 패치 강제 적용하는 워드프레스

입력 : 2023-05-31 12:41
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기
워드프레스가 강제 적용하는 플러그인 취약점 패치...500만 개 사이트에 영향 미쳐

요약 : IT 외신 블리핑컴퓨터에 의하면 워드프레스의 개발사가 직접 패치 하나를 강제 적용하기 시작했다고 한다. 문제의 취약점은 젯팩(JetPack)이라는 워드프레스 플러그인에서 발견된 것으로, 초고위험도를 가진 것으로 분석됐으며 현재 500만 개가 넘는 사이트에 존재하는 것으로 분석됐다. 이 플러그인의 유지 관리는 워드프레스의 개발사인 오토매틱(Automattic)이 맡고 있으며, 이 때문에 오토매틱이 직접 강제 패치 적용을 실시할 수 있게 된 것이라고 한다.

[이미지 = gettyimagesbank]


배경 : 취약점을 익스플로잇 하는 데 성공할 경우 공격자가 워드프레스가 설치된 시스템에 침해해 파일들을 자유롭게 조작할 수 있다고 한다. 현재 젯팩 12.1.1이 최신화 된 안전한 버전이며, 410만 개 사이트에 적용된 상태라고 한다. 나머지도 계속해서 패치할 것이라고 오토매틱 측은 밝혔다.

말말말 : “젯팩을 설치해 사용하고 있다면 하루빨리 패치 파일을 찾아 적용하기를 바랍니다. 그래야 운영하는 사이트가 안전해집니다.” -오토매틱-
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기

  •  SNS에서도 보안뉴스를 받아보세요!! 
아스트론시큐리티 파워비즈 2023년2월23일 시작 위즈디엔에스 2018 넷앤드 파워비즈 진행 2020년1월8일 시작~2021년 1월8일까지
설문조사
2023년 주요 보안 위협 가운데, 올해 말까지 가장 큰 피해를 끼칠 것으로 예상되는 위협은?
공급망 공격
다크웹 기반 랜섬웨어 조직
북한/중국/러시아 등 국가 지원 해킹그룹 활동
스마트폰을 노린 보안 위협
OT 타깃 공격
피싱 공격
기타(댓글로)